// $(function(){
//         $(window).scroll(function(){
//           if ($(this).scrollTop() > 50){

//             $("header img.logo").css({
//                 "transition": "all 0.1s ease 0s",
//                 "height": "50px",
//             });
//             $("header").css({
//                 "transition": "all 0.1s ease 0s",
//                 "background": "#fff",
//             });

//           }else{
//             $("header").css({
//                 "transition": "all 0.1s ease 0s",
//                 "background": "rgba(0,0,0,0)",
//             });
//             $("header img.logo").css({
//                "transition": "all 0.1s ease 0s",
//                 "height": "120px",
//             });

//           }
//         });
//       });





$(document).ready(function() {
    var owl = $(".slider");
    owl.owlCarousel({
        navigation: false,
        pagination: true,
        autoPlay: true,
        singleItem: true,
        transitionStyle: "fade",
        afterAction: function(el) {
            //afterinit: function(el)//same results

            this
                .$owlItems
                .removeClass('active')

            this
                .$owlItems
                .eq(this.currentItem)
                .addClass('active')

        }
    });
});











$(document).ready(function() {
    $(".products-slider").owlCarousel({
        items: 5,
        itemsDesktop: [1199, 5],
        itemsMobile: [600, 1],
        navigation: true,
        pagination: true,
        autoPlay: true
    });
});
$(document).ready(function() {
    $(".related-slider").owlCarousel({
        items: 4,
        itemsDesktop: [1199, 4],
        itemsMobile: [600, 1],
        navigation: true,
        pagination: true,
        autoPlay: true
    });
});




$(document).ready(function() {
    $(".history-slider").owlCarousel({
        items: 3,
        itemsDesktop: [1199, 3],
        itemsMobile: [600, 1],
        navigation: true,
        pagination: true,
        autoPlay: true
    });
});



$(document).ready(function() {
    $(".clint").owlCarousel({
        items: 5,
        itemsDesktop: [1199, 5],
        itemsMobile: [600, 2],
        navigation: false,
        pagination: false,
        autoPlay: true
    });
});